field: 0b5c0728-5d45-4677-97d4-f5d18bb02f37 # Header Right Menu
fieldLayouts:
  c7805fd7-84ef-4f66-a853-9601163dffa6:
    tabs:
      -
        elements:
          -
            fieldUid: 236cfd38-ad77-45e0-aec0-2d9eaef4155f # Link Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 3ea7a764-f9e5-4c63-b6ba-f466bdeb9a47 # Url
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  3ea7a764-f9e5-4c63-b6ba-f466bdeb9a47: # Url
    columnSuffix: null
    contentColumnType: string(255)
    fieldGroup: null
    handle: linkurl
    instructions: 'https://'
    name: Url
    searchable: false
    settings:
      maxLength: '255'
      placeholder: null
      types:
        - url
        - tel
        - email
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  236cfd38-ad77-45e0-aec0-2d9eaef4155f: # Link Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: linkText
    instructions: ''
    name: 'Link Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: rightMenu
name: 'Add Right Menu Item'
sortOrder: 1
